libkasten2core2_4.14.2-1_amd64.deb


Advertisement

Description

libkasten2core2 - core Kasten library for Okteta

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libkasten2core2
Package version 4.14.2
Package release 1
Package architecture amd64
Package type deb
Installed size 256 B
Download size 47.51 KB
Official Mirror ftp.br.debian.org
Kasten is a framework for composing programs.
This package provides the core part of Kasten.
This package is part of the KDE Software Development Kit module.

Alternatives

Package Version Architecture Repository
libkasten2core2_4.14.2-1_i386.deb 4.14.2 i386 Debian Main
libkasten2core2 - - -

Requires

Name Value
libc6 >= 2.14
libkdecore5 >= 4:4.11
libkdeui5 >= 4:4.11
libkio5 >= 4:4.11
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libsolid4 >= 4:4.11
libstdc++6 >= 4.1.1

Replaces

Name Value
okteta << 4:4.6

Download

Type URL
Binary Package libkasten2core2_4.14.2-1_amd64.deb
Source Package okteta

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkasten2core2 deb package:
    # sudo apt-get install libkasten2core2

Files

Path
/usr/lib/libkasten2core.so.0.2.0
/usr/lib/libkasten2core.so.2
/usr/share/doc/libkasten2core2/changelog.Debian.gz
/usr/share/doc/libkasten2core2/changelog.gz
/usr/share/doc/libkasten2core2/copyright

Changelog

See okteta_4.14.2-1_amd64.deb changelog.

See Also

Package Description
libkasten2gui2_4.14.2-1_amd64.deb gui Kasten library for Okteta
libkasten2okteta1controllers1abi1_4.14.2-1_amd64.deb kastencontrollers library for Okteta
libkasten2okteta1core1_4.14.2-1_amd64.deb kastencore library for Okteta
libkasten2okteta1gui1_4.14.2-1_amd64.deb kastengui library for Okteta
libkate-dev_0.4.1-4_amd64.deb Codec for karaoke and text encapsulation (dev)
libkate-tools_0.4.1-4_amd64.deb Utilities for mangling kate Ogg files
libkate1_0.4.1-4_amd64.deb Codec for karaoke and text encapsulation
libkateinterfaces4_4.14.2-2_amd64.deb plugin interface for the kate editor
libkatepartinterfaces4_4.14.2-2_amd64.deb library for the embeddable text editor component
libkaya-gd-dev_0.4.4-6.2_amd64.deb GD binding for kaya
libkaya-gl-dev_0.4.4-6.2_amd64.deb OpenGL binding for kaya
libkaya-mysql-dev_0.4.4-6.2_amd64.deb MySQL binding for kaya
libkaya-ncurses-dev_0.4.4-6.2_amd64.deb Ncurses binding for kaya
libkaya-ncursesw-dev_0.4.4-6.2_amd64.deb Ncurses binding for kaya
libkaya-pgsql-dev_0.4.4-6.2_amd64.deb PostgreSQL binding for kaya
Advertisement
Advertisement